The Motley Fool Discussion Boards

Previous Page

Computers, Phones & Internet / Webmaster's Corner

URL:  http://boards.fool.com/warning-ie-does-not-support-html5-ie8-and-below-30250037.aspx

Subject:  Re: Yet another Java/HTML question. Date:  9/7/2012  5:20 PM
Author:  dsbrady Number:  16336 of 16453

Warning: IE does not support HTML5

IE8 and below do not support HTML5. IE9 does.

dsbrady
Copyright 1996-2014 trademark and the "Fool" logo is a trademark of The Motley Fool, Inc. Contact Us